/*													  Gallery ^
--------------------------------------------------------------*/
@media only screen and (max-width: 1119px), only screen and (max-device-width: 1219px) {
	.col-1_2 	{ width: 428px; }
	.col-1_3 	{ width: 277px; }
	.col-2_3 	{ width: 578px; }
	.col-1_4 	{ width: 202px; }
	.col-3_4 	{ width: 654px; }
		.layout{ width: 880px; }


}
@media only screen and (max-width: 959px), only screen and (max-device-width: 999px) {
	.row.port .row-item { width: 329px; }
		.layout { width: 688px; }

	.col-1_2 { width: 332px; }
	.col-1_3 { width: 213px; }
	.col-2_3 { width: 450px; }
	.col-1_4 { width: 154px; }
	.col-3_4 { width: 510px; }
	
	.b-top-bar .layout {
		width: 688px !important;
		line-height: 40px;
	}

	.top-bar-social,
	.top-bar-text,
	.top-bar-nav {
		display: none !important;
	}

	.b-top-bar .wrap-right {
		float: none;
		text-align: center;
	}

}
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	.row-item { width: 420px !important; }
		.b-titlebar .layout, .content .layout, .content-featured .layout{
		padding-left: 30px;
		padding-right: 30px;
	}

	.b-top-bar .layout {
		width: 620px !important;
	}


}
@media only screen and (max-width: 479px), only screen and (max-device-width: 479px) {
	.row-item { width: 260px !important; }
		.layout { padding: 0 30px; }
		
	.b-top-bar .layout {
		width: 430px !important;
	}

}
.col-1_2 	{ 	width: 493px;	 }
.col-1_3 	{ 	width: 320px;	 }
.col-2_3 	{ 	width: 664px;	 }
.col-1_4 	{ 	width: 234px;	 }
.col-3_4 	{ 	width: 750px;	 }
.col-1_3 .shadow,
.col-1_2 .shadow,
.col-1_4 .shadow,
.col-3_4 .shadow {
	margin-bottom: 0;
}

.col-1_3 .shadow:after,
.col-1_2 .shadow:after,
.col-1_4 .shadow:after,
.col-3_4 .shadow:after {
	height: 20px;
	bottom: -23px;
}


.col-1_4 	{ 	width: 234px;	 }

.row-item {
	display: inline-block;
	margin: 0 12px;
	vertical-align: top;
	text-align: left;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: normal;
	word-spacing: normal;
}

.b-gallery {
	margin: 0 -8px 0px;
}

.b-gallery .img-wrap {
	display: inline-block;
	width: 108px;
	margin: 10px 25px 10px ;
}

.col-1_2 .b-gallery .img-wrap {
	width: 106px;
	margin: 0 8px 10px;
}

.col-3_4 .b-gallery .img-wrap {
	width: 107px;
	margin: 0 8px 10px;
}

.col-1_3 .b-gallery .img-wrap {
	width: 90px;
	margin: 0 8px 10px;
}

.b-gallery .link-overlay:before {
	background: none;
	font: 18px/44px 'FontAwesome';
	color: #f3f3f3;
}

.b-gallery .img-wrap:hover  .link-overlay:before {
	opacity: 1;
}


.pretty-photo-item {
	display: block;
	position: relative;
	z-index: 1;
}

.pretty-photo-item:hover .link-overlay {
	background: rgba(15,16,17,0.5); 
}

.pretty-photo-item:hover .link-overlay:before {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity:1;
}
.img-wrap {
	position: relative;
	clear: both;
}

/*												  	 Top Bar ^
--------------------------------------------------------------*/

.b-top-bar {
	height: 42px;
	overflow: hidden;

	background: #2f3338 url(../img/page-head-bg.gif) repeat;

	box-shadow: 0 1px 2px rgba(0,0,0,0.2);

	line-height: 41px;
	font-size: 12px;
	color: #9b9fa2;
}

.b-top-bar:after {
	content: '';
	display: block;
	clear: both;
}

.b-top-bar .wrap-left {
	float: left;
	text-align: left;
}

.b-top-bar .wrap-right {
	float: right;
	text-align: right;
}

.wrap-left .top-bar-text,
.wrap-left .top-bar-nav,
.wrap-left .top-bar-phone,
.wrap-left .top-bar-social {
	margin-right: 25px;
	margin-top: 0;
}

.wrap-right .top-bar-text,
.wrap-right .top-bar-nav,
.wrap-right .top-bar-phone,
.wrap-right .top-bar-social {
	margin-left: 25px;
	margin-top: 0;
}

/**/

.top-bar-nav {
	display: inline-block;

	margin: 0;
	padding: 0;

	list-style: none;
}

.top-bar-nav li {
	display: inline-block;
	position: relative;
}

.top-bar-nav li:first-child:before {
	display: none;
}

.top-bar-nav a {
	display: block;
	padding: 0 10px;

	font: 12px/39px 'OpenSansSemiboldRegular';
	color: #c5cbcd;

	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.top-bar-nav a:hover {
	color: #e2e6e7;
}

.top-bar-nav li:first-child a {
	padding-left: 0;
}

.top-bar-nav li:last-child a {
	padding-right: 0;
}

/**/


.top-bar-social  {
	display: inline-block;
}

.top-bar-social a {
	display: inline-block;

	width: 28px;
	height: 28px;

	text-align: center;
	font-size: 16px;
	line-height: 40px;
	color: #60646a;
	text-shadow: 0 1px 1px rgba(0,0,0,0.1);

	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.top-bar-social a.tw {
	font-size: 15px;
}

.top-bar-social a.fb:hover {
	color: #576ec7;
	text-shadow: 0 0 12px #3c4978;
}

.top-bar-social a.tw:hover {
	color: #5db4f0;
	text-shadow: 0 0 12px #3f6c8d;
}

.top-bar-social a.pt:hover {
	color: #c8222f;
	text-shadow: 0 0 12px #74232c;
}

.top-bar-social a.lin:hover {
	color: #007bb6;
	text-shadow: 0 0 12px #105070;
}

.top-bar-social a.gl:hover {
	color: #ba3526;
	text-shadow: 0 0 12px #6d2d27;
}

.top-bar-social a.dr:hover {
	color: #e24d87;
	text-shadow: 0 0 12px #813958;
}

.top-bar-social a.tl:hover {
	color: #35506b;
	text-shadow: 0 0 12px #2b3a4a;
}

.top-bar-social a.vk:hover {
	color: #45688e;
	text-shadow: 0 0 12px #33465c;
}

.top-bar-social a.dx:hover {
	color: #0073ce;
	text-shadow: 0 0 12px #104c7c;
}

.top-bar-social a.fs:hover {
	color: #219bce;
	text-shadow: 0 0 12px #21607c;
}

.top-bar-social a.is:hover {
	color: #c07145;
	text-shadow: 0 0 12px #704b37;
}

.top-bar-social a.mx:hover {
	color: #fa9200;
	text-shadow: 0 0 12px #8d5b14;
}

.top-bar-social a.sk:hover {
	color: #29aae1;
	text-shadow: 0 0 12px #256785;
}

.top-bar-social a.yt:hover {
	color: #ed3639;
	text-shadow: 0 0 12px #872d31;
}

.top-bar-social a.gh:hover {
	color: #a0a3a8;
	text-shadow: 0 0 12px #60646a;
}

/**/

.top-bar-phone {
	position: relative;
	top: -1px;

	font-family: 'OpenSansSemiboldRegular';
	color: #dfdfdf;
}

.top-bar-phone span {
	color: #9b9b9b;
}

.top-bar-phone span:before {
	position: relative;
	top: 1px;
	margin-right: 8px;

	font: 16px 'FontAwesome';
	color: #60646a;
}


.img-wrap.shadow, .img-wrap .shadow {
	margin-bottom: 5px;
}

.img-wrap img {
	display: block;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.space{
	margin-bottom:20px;
}

.b-top-bar .wrap-right span.henquiry img:hover{
	opacity:0.8;}
	
.b-top-bar .wrap-right span.hbrochure img:hover{
	opacity:0.8;}
	
	
.carousel-inner span.certificate img:hover{
	opacity:0.8;}
		
/*----custom google-maps------*/
    .google-maps {
        position: relative;
        padding-bottom: 40%; /*// This is the aspect ratio*/
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
